<div class="horarios form content">
    <?= $this->Form->create($horario) ?>
    <fieldset>
        <legend><?= __('Agregar Horario del Doctor') ?></legend>
        <?php
            echo $this->Form->control('doctor_id', ['options' => $doctores, 'label' => 'Doctor']);
            echo $this->Form->control('fecha', [
                'type' => 'date',
                'label' => 'Fecha'
            ]);
            echo $this->Form->control('hora_inicio', ['type' => 'time', 'label' => 'Hora de Inicio']);
            echo $this->Form->control('hora_fin', ['type' => 'time', 'label' => 'Hora de Fin']);
        ?>
    </fieldset>
    <?= $this->Form->button(__('Guardar')) ?>
    <?= $this->Form->end() ?>
</div>
